<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}
{% block content %}
<html lang="en"> 
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <title>Update</title>
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
 <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
 <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body>
    <!-- <header>
        {% include 'nav.html' %}
    </header> -->
    <h1>FORM UPDATE DOKTER-RS CABANG</h1>
    <h1></h1>

    <form method="post">
        {% for i in form %}
        <div class="form-group">
            {{ i.label }}
            {{ i }}
            {% if i.errors %}
                <strong style="color: red;">{{ i.errors }}</strong>
            {% endif %}
        </div>
        {% endfor %}
        {% csrf_token %}
        <input type="hidden" name="idd" value="{{ idd }}">
        <input type="hidden" name="krs" value="{{ krs }}">
        <button type="submit" class="btn btn-success" style="margin-top: 15px;">Update</button>
    </form>
  </body>
</html>

{% endblock %}